/*.container_content { background:none; }  */

#slideshow { background: none; }

#quicktabs-frontpage_main_tabs { margin:0; }
#quicktabs-container-frontpage_main_tabs { background: #c6bc8b; margin:0; } 
#quicktabs-frontpage_main_tabs .item-list { margin: 0px 0px -10px; padding: 0; }

#slideshow ul.quicktabs-tabs { list-style: none; margin:0; padding:0; }
#slideshow ul.quicktabs-tabs li { margin: 0px; background:#807231; padding:5px 15px;  }
#slideshow ul.quicktabs-tabs li.active { background: #c6bc8b; }
#slideshow ul.quicktabs-tabs li a { color:#dad5c1;  }
#slideshow ul.quicktabs-tabs li.active a.active { color:#fff; }


div.quicktabs-tabpage h2 { margin:0; padding:0; }
.element-invisible { display: none; height:0px; }


/* VERTICAL TABS */

div.vertical-tabs { background: #ded6af; border: none; }
div.vertical-tabs a { color:#262626; }


#slideshow ul.vertical-tabs-list { width:265px; border: none; }
#slideshow ul.vertical-tabs-list li.vertical-tab-button { }

#slideshow ul.vertical-tabs-list li.vertical-tab-button.first { display: none; }
#slideshow ul.vertical-tabs-list li.vertical-tab-button.selected { background: #ded6af; }
#slideshow ul.vertical-tabs-list li.vertical-tab-button { background: #c6bc8b; }
#slideshow ul.vertical-tabs-list li a strong { display:block; clear:both; font-size: 17px; }
#slideshow ul.vertical-tabs-list li a span.summary { font-size:12px; display: block; border-bottom:1px solid #877e47; padding-bottom:10px;  }
#slideshow ul.vertical-tabs-list li.last span.summary { border:none; }

#slideshow ul.vertical-tabs-list li a { padding: 10px 20px 0px 20px; }

/* TABS CONTENT */

 /* Slider */
 
#views_slideshow_cycle_main_slider_frontpage-default div.views-field-field-slider-image img{ height: 580px; width: 695px; }
#views_slideshow_cycle_main_slider_frontpage-default div.views-slider-text { position: relative; bottom: 140px; left: 30px; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7); padding: 18px 18px 18px; width: 627px; }
#views_slideshow_cycle_main_slider_frontpage-default h2.views-field-title a{ font-size: 24px; }
#views_slideshow_cycle_main_slider_frontpage-default span.views-field-sub-text { font-size: 16px; font-weight: bold; }
#views_slideshow_cycle_main_slider_frontpage-default span.slider-subtext > div.field-content { height: 0px; }
#views_slideshow_cycle_main_slider_frontpage-default .views-field, #views_slideshow_cycle_main_slider_frontpage-default .views-field a { color: rgb( 255, 255, 255); }
#slideshow #edit-slider div.fieldset-wrapper { padding: 0px; }

 /* Topics */
#slideshow div.vertical-tabs-panes { float:left; color:#262626; }
#slideshow span.fieldset-legend { font-size:16px; font-weight: bold; padding:15px; display: block; }
#slideshow div.vertical-tabs-panes fieldset.vertical-tabs-pane { border:none; width:680px; margin:0; padding:0; }
#slideshow div.vertical-tabs-panes div.fieldset-wrapper { padding:0px 15px; }

#slideshow a.topic-close-link { position: relative; left: 290px; }
#slideshow div.topic-map-link { background: #c6bc8b url("../images/locate-icon.png") no-repeat 9px 4px; border-radius: 3px 3px 3px 3px; display: inline-block; }
#slideshow div.topic-map-link a { padding: 7px 25px 7px 40px; line-height: 33px; }
#slideshow div.topic-large-text { font-size: 16px; font-weight: bold; }
#slideshow div.topic-or-text { margin: 13px 0px 10px; }

#slideshow div.topic-left { width: 345px; padding: 0px 10px 10px; }
#slideshow div.topic-read-more { background: url('../images/list_slideshow_content.png') no-repeat 5px 9px; padding: 4px 5px 2px 15px; margin: -10px 0px 15px; }
#slideshow div.topic-left .views-row {
  background-image: url('../images/list_slideshow_content.png') no-repeat 5px 7px;
  font-weight: bold;
  padding:2px 5px 2px 15px;
}
#slideshow div.topic-left .views-row-odd { background-color:#e7e1c7; }

#slideshow div.topic-right { width: 0px; }
#slideshow div.topic-right img {width: 280px; height: 345px; padding: 15px 10px; }

/* Topics Common */
#slideshow div.topic-right, #slideshow div.topic-left  { float: left; }